<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/img_lima"
    tools:context="com.example.lotus.garudav3.SearchResult">


    <android.support.v4.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_behavior="@string/appbar_scrolling_view_behavior">


            <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                app:layout_behavior="@string/appbar_scrolling_view_behavior">

                <android.support.v7.widget.Toolbar
                    android:id="@+id/toolbar"
                    android:theme="@style/AppTheme.AppBarOverlay"
                    android:layout_width="match_parent"
                    android:focusableInTouchMode="true"
                    app:layout_scrollFlags="scroll|enterAlways"
                    android:layout_height="?attr/actionBarSize"
                    app:layout_collapseMode="pin"
                    app:popupTheme="@style/AppTheme.PopupOverlay" >

                    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                        android:id="@+id/ActionBarWrapper"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="Review Booking"
                            android:layout_gravity="left"
                            android:textSize="20dp"
                            android:textColor="#ffffff"
                            android:textAlignment="gravity"
                            />
                    </LinearLayout>
                </android.support.v7.widget.Toolbar>

                <RelativeLayout
                    android:layout_marginTop="50dp"
                    android:id="@+id/top_section"
                    android:layout_width="match_parent"
                    android:layout_height="710dp"
                    android:focusableInTouchMode="true">

                    <RelativeLayout
                        android:id="@+id/list_route"
                        android:layout_marginTop="10dp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentTop="true"
                        android:layout_alignParentStart="true">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="20dp"
                            android:layout_marginTop="14dp"
                            android:text="ID 209725917"
                            android:textColor="#ffffff"
                            android:textSize="12sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="ECONOMY"
                            android:textStyle="bold"
                            android:textColor="#0065b3"
                            android:layout_marginStart="20dp"
                            android:layout_marginTop="30dp"/>

                        <TextView
                            android:id="@+id/departure_port"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="48sp"
                            android:layout_marginStart="20dp"
                            android:layout_marginTop="60dp"
                            android:text="CGK"
                            android:textStyle="bold"
                            android:textColor="#ffffff"/>

                        <TextView
                            android:id="@+id/departure"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/departure_port"
                            android:layout_alignStart="@id/departure_port"
                            android:textSize="14sp"
                            android:layout_marginStart="5dp"
                            android:layout_marginTop="-5dp"
                            android:textColor="#ffffff"
                            android:text="Terminal" />

                        <TextView
                            android:id="@+id/summary_book"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="12sp"
                            android:textColor="#ffffff"
                            android:layout_marginTop="64dp"
                            android:text="Sat, 3 Oct, 1 pax"
                            android:layout_centerHorizontal="true" />

                        <ImageView
                            android:layout_width="90dp"
                            android:layout_below="@+id/summary_book"
                            android:layout_height="15dp"
                            android:layout_marginTop="1dp"
                            android:src="@drawable/combined_shape"
                            android:layout_centerHorizontal="true" />

                        <TextView
                            android:id="@+id/summary_book_bawah"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="12sp"
                            android:textColor="#ffffff"
                            android:layout_marginTop="100dp"
                            android:text="Sat, 3 Oct, 1 pax"
                            android:layout_centerHorizontal="true" />

                        <ImageView
                            android:layout_width="90dp"
                            android:layout_below="@+id/summary_book_bawah"
                            android:layout_height="15dp"
                            android:rotation="-180"
                            android:layout_marginTop="1dp"
                            android:src="@drawable/combined_shape"
                            android:layout_centerHorizontal="true" />

                        <TextView
                            android:id="@+id/arrival_port"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="48sp"
                            android:layout_marginTop="60dp"
                            android:layout_marginEnd="20dp"
                            android:textStyle="bold"
                            android:layout_alignParentEnd="true"
                            android:text="DXB"
                            android:textColor="#ffffff"/>

                        <TextView
                            android:id="@+id/arrival"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignStart="@+id/arrival_port"
                            android:layout_marginStart="5dp"
                            android:gravity="left"
                            android:layout_marginTop="-5dp"
                            android:layout_below="@+id/arrival_port"
                            android:textSize="14sp"
                            android:textColor="#ffffff"
                            android:text="Terminal" />


                    </RelativeLayout>

                    <TextView
                        android:id="@+id/summary_book_round"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/list_route"
                        android:layout_marginStart="20dp"
                        android:layout_marginTop="20dp"
                        android:lines="2"
                        android:paddingBottom="15dp"
                        android:text="Soekarno Hatta\nInternational Airport"
                        android:textColor="#ffffff"
                        android:textSize="16sp" />

                </RelativeLayout>

                <android.support.v7.widget.CardView
                    android:id="@+id/top_card"
                    android:layout_width="344dp"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/top_section"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="-480dp"
                    android:background="#ffffff">

                    <RelativeLayout
                        android:id="@+id/book_detail"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <LinearLayout
                            android:id="@+id/flight_date"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content">

                            <android.support.v7.widget.CardView
                                android:layout_width="172dp"
                                android:layout_height="100dp"
                                app:cardBackgroundColor="#ffffff">

                                <TextView
                                    android:id="@+id/departure_time"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="26dp"
                                    android:text="3 Oct"
                                    android:textColor="#383838"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/flight_time"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="45dp"
                                    android:text="09:00am"
                                    android:textColor="#383838"
                                    android:textSize="20sp"
                                    android:textStyle="bold" />

                            </android.support.v7.widget.CardView>

                            <android.support.v7.widget.CardView
                                android:layout_width="172dp"
                                android:layout_height="100dp"
                                app:cardBackgroundColor="#ffffff">

                                <TextView
                                    android:id="@+id/arrival_time"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="26dp"
                                    android:text="4 Oct"
                                    android:textColor="#383838"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/flight_time_kanan"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="45dp"
                                    android:text="9:25pm"
                                    android:textColor="#383838"
                                    android:textSize="20sp"
                                    android:textStyle="bold" />

                            </android.support.v7.widget.CardView>

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/boarding_date"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/flight_date">

                            <android.support.v7.widget.CardView
                                android:layout_width="172dp"
                                android:layout_height="100dp"
                                app:cardBackgroundColor="#148c99">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="26dp"
                                    android:text="Boarding Date"
                                    android:textColor="#ffffff"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/boarding_date_r"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="45dp"
                                    android:text="12 Dec 2017"
                                    android:textColor="#ffffff"
                                    android:textSize="20sp"
                                    android:textStyle="bold" />


                            </android.support.v7.widget.CardView>

                            <android.support.v7.widget.CardView
                                android:layout_width="172dp"
                                android:layout_height="100dp"
                                app:cardBackgroundColor="#1d98a5">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="26dp"
                                    android:text="Boarding Time"
                                    android:textColor="#ffffff"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/boarding_time"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="30dp"
                                    android:layout_marginTop="45dp"
                                    android:text="08:00pm"
                                    android:textColor="#ffffff"
                                    android:textSize="20sp"
                                    android:textStyle="bold" />

                            </android.support.v7.widget.CardView>

                        </LinearLayout>

                        <android.support.v7.widget.CardView
                            android:id="@+id/middle_card"
                            android:layout_width="344dp"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/boarding_date">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="vertical">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp"
                                    android:paddingLeft="20dp"
                                    android:text="Refund Policy"
                                    android:textColor="#383838"
                                    android:textSize="14sp" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="5dp"
                                    android:paddingEnd="20dp"
                                    android:paddingLeft="20dp">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="Refundable"
                                        android:textColor="#0065b3"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentEnd="true"
                                        android:text="INFO"
                                        android:textColor="#0065b3"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                </RelativeLayout>

                                <View
                                    android:id="@+id/top_border"
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:layout_below="@+id/bottom_section"
                                    android:layout_marginEnd="20dp"
                                    android:layout_marginStart="20dp"
                                    android:layout_marginTop="20dp"
                                    android:background="#d8d8d8" />

                                <LinearLayout
                                    android:id="@+id/book_profile"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_below="@+id/top_border"
                                    android:layout_marginBottom="20dp"
                                    android:layout_marginTop="20dp"
                                    android:orientation="vertical"
                                    android:paddingEnd="20dp"
                                    android:paddingLeft="20dp">

                                    <TextView
                                        android:id="@+id/refund_availability"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:fontFamily="sans-serif"
                                        android:text="Passenger"
                                        android:textColor="#383838"
                                        android:textSize="14sp" />

                                    <RelativeLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="20dp">

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="MR. ARNOLD WHITE"
                                            android:textColor="#383838"
                                            android:textSize="14sp"
                                            android:textStyle="bold" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentEnd="true"
                                            android:layout_marginTop="5dp"
                                            android:text="INFO"
                                            android:textColor="#0065b3"
                                            android:textSize="14sp"
                                            android:textStyle="bold" />

                                    </RelativeLayout>

                                    <RelativeLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="8dp">

                                        <TextView
                                            android:id="@+id/baggage"
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="Baggage"
                                            android:textColor="#8d9298"
                                            android:textSize="14sp" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentEnd="true"
                                            android:text="30 kg"
                                            android:textColor="#8d9298"
                                            android:textSize="14sp" />

                                    </RelativeLayout>

                                    <RelativeLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="8dp">

                                        <TextView
                                            android:id="@+id/baggage_down"
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:text="Baggage"
                                            android:textColor="#8d9298"
                                            android:textSize="14sp" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentEnd="true"
                                            android:text="30 kg"
                                            android:textColor="#8d9298"
                                            android:textSize="14sp" />

                                    </RelativeLayout>
                                </LinearLayout>
                            </LinearLayout>
                        </android.support.v7.widget.CardView>

                        <android.support.v7.widget.CardView
                            android:id="@+id/bottom_card"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_below="@+id/middle_card"
                            android:background="#2f3565">


                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:background="#2f3565"
                                android:orientation="vertical"
                                android:paddingBottom="20dp"
                                android:paddingEnd="20dp"
                                android:paddingLeft="20dp"
                                android:paddingTop="16dp">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:paddingTop="10dp"
                                    android:text="Price Details"
                                    android:textColor="#ffffff"
                                    android:textSize="14sp" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp">

                                    <TextView
                                        android:id="@+id/nama_garuda_atas"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="5dp"
                                        android:text="GARUDA"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:id="@+id/price"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentEnd="true"
                                        android:text="Rp 401.500"
                                        android:textAlignment="textEnd"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                </RelativeLayout>

                                <TextView
                                    android:id="@+id/passenger_name"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="5dp"
                                    android:text="1 person(s)"
                                    android:textColor="#ffffff"
                                    android:textSize="14sp" />

                                <View
                                    android:id="@+id/purple_top_border"
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:layout_marginTop="20dp"
                                    android:background="#d8d8d8" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp">

                                    <TextView
                                        android:id="@+id/nama_garuda_bawah"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="5dp"
                                        android:text="GARUDA"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:id="@+id/price_dua"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentEnd="true"
                                        android:text="Rp 401.500"
                                        android:textAlignment="textEnd"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                </RelativeLayout>

                                <TextView
                                    android:id="@+id/passenger_name_dua"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="5dp"
                                    android:text="1 person(s)"
                                    android:textColor="#ffffff"
                                    android:textSize="14sp" />

                                <View
                                    android:id="@+id/purple_top_border_dua"
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:layout_marginTop="20dp"
                                    android:background="#d8d8d8" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="BAGGAGE"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentEnd="true"
                                        android:text="Rp 0"
                                        android:textAlignment="textEnd"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                </RelativeLayout>

                                <View
                                    android:id="@+id/purple_second_border"
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:layout_marginTop="20dp"
                                    android:background="#d8d8d8" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="TAX"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:id="@+id/added_tax"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentEnd="true"
                                        android:text="Rp 450.000"
                                        android:textAlignment="textEnd"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                </RelativeLayout>

                                <View
                                    android:id="@+id/purple_third_border"
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:layout_marginTop="20dp"
                                    android:background="#d8d8d8" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="UNIQUE CODE"
                                        android:textColor="#32dcff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentEnd="true"
                                        android:text="Rp 303"
                                        android:textAlignment="textEnd"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp"
                                        android:textStyle="bold" />

                                </RelativeLayout>

                                <View
                                    android:id="@+id/purple_forth_border"
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:layout_marginTop="20dp"
                                    android:background="#d8d8d8" />

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="Total"
                                        android:textColor="#ffffff"
                                        android:textSize="14sp" />

                                    <TextView
                                        android:id="@+id/price_total"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_alignParentEnd="true"
                                        android:text="Rp 401.500"
                                        android:textAlignment="textEnd"
                                        android:textColor="#ffffff"
                                        android:textSize="20sp"
                                        android:textStyle="bold" />

                                </RelativeLayout>

                                <TextView
                                    android:id="@+id/this_account"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="20dp"
                                    android:lines="2"
                                    android:text="This account (arnold.white@nextapp.us)\nwill earn 20 Points"
                                    android:textColor="#ffffff"
                                    android:textSize="16sp" />

                            </LinearLayout>
                        </android.support.v7.widget.CardView>

                        <TextView
                            android:id="@+id/information"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@+id/bottom_card"
                            android:fontFamily="sans-serif"
                            android:lineSpacingExtra="10sp"
                            android:lines="2"
                            android:paddingLeft="20dp"
                            android:paddingRight="20dp"
                            android:paddingTop="20dp"
                            android:text="The price has been confirmed by the airline. Please check your booking again before continuing to payment"
                            android:textColor="#8d9298"
                            android:textSize="14sp"
                            android:textStyle="normal" />

                        <Button
                            android:id="@+id/continue_book"
                            android:layout_width="344dp"
                            android:layout_height="52dp"
                            android:layout_below="@id/information"
                            android:layout_gravity="center"
                            android:layout_marginBottom="12dp"
                            android:layout_marginTop="20dp"
                            android:background="@drawable/button_continue"
                            android:text="Continue"
                            android:textAllCaps="false"
                            android:textColor="#ffffff"
                            android:textSize="18sp"
                            android:textStyle="bold" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/continue_book"
                            android:text="@string/copyright"
                            android:paddingLeft="20dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginBottom="10dp"
                            android:textColor="#383838"
                            android:textSize="10sp" />

                    </RelativeLayout>
                </android.support.v7.widget.CardView>
            </RelativeLayout>

        </android.support.v4.widget.NestedScrollView>

</android.support.design.widget.CoordinatorLayout>
